{
  "name": "ecommerce",
  "version": "1.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "nyc --reporter=text mocha --exit",
    "server": "nodemon server/index.js --ext js,ts,json,html"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "~13.3.0",
    "@angular/common": "~13.3.0",
    "@angular/compiler": "~13.3.0",
    "@angular/core": "~13.3.0",
    "@angular/forms": "~13.3.0",
    "@angular/platform-browser": "~13.3.0",
    "@angular/platform-browser-dynamic": "~13.3.0",
    "@angular/router": "~13.3.0",
    "body-parser": "^1.20.0",
    "bootstrap": "^5.1.3",
    "bwip-js": "^3.0.5",
    "colors": "^1.4.0",
    "cors": "^2.8.5",
    "express": "^4.18.1",
    "jquery": "^3.6.0",
    "pino": "^8.1.0",
    "rxjs": "~7.5.0",
    "tslib": "^2.3.0",
    "ws": "^8.7.0",
    "zone.js": "~0.11.4"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~13.3.3",
    "@angular/cli": "~13.3.3",
    "@angular/compiler-cli": "~13.3.0",
    "@types/jasmine": "~3.10.0",
    "@types/node": "^12.11.1",
    "chai": "^4.3.6",
    "jasmine-core": "~4.0.0",
    "karma": "~6.3.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage": "~2.1.0",
    "karma-jasmine": "~4.0.0",
    "karma-jasmine-html-reporter": "~1.7.0",
    "mocha": "^10.0.0",
    "nodemon": "^2.0.15",
    "nyc": "^15.1.0",
    "supertest": "^6.2.4",
    "typescript": "~4.6.2"
  }
}